## mintchat 1.0

=== debian/changelog ===
mintchat (1.0) wilma; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Apr 2024 11:26:00 +0000

## mintchat 1.2

=== debian/changelog ===
mintchat (1.2) wilma; urgency=medium

  * Remove unnecessary data

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 13:12:34 +0100

mintchat (1.1) wilma; urgency=medium

  * Move ice to the right folder
  * Don't call a chat a chat
  * Add a first-run window
  * Improve wording/presentation
  * Update space URL
  * Add generate_desktop_files
  * Add makepot
  * Add .gitignore
  * Use a redirect
  * Add an icon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 11:50:19 +0100

## mintchat 1.3

=== debian/changelog ===
mintchat (1.3) wilma; urgency=medium

  * Open links in new window

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 17:24:05 +0100

## mintchat 1.4

=== debian/changelog ===
mintchat (1.4) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 22:08:04 +0100

## mintchat 1.5

=== debian/changelog ===
mintchat (1.5) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:15:30 +0100

## mintchat 1.6

=== debian/changelog ===
mintchat (1.6) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:42:15 +0000

## mintchat 1.7

=== Makefile ===
all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for file in `ls po/*.po`; do \
		lang=`echo $$file | sed 's@po/@@' | sed 's/.po//' | sed 's/mintchat-//'`; \
		install -d usr/share/locale/$$lang/LC_MESSAGES/; \
		msgfmt -o usr/share/locale/$$lang/LC_MESSAGES/mintchat.mo $$file; \
	done \

clean:
	rm -rf usr/share/locale

=== debian/changelog ===
mintchat (1.7) xia; urgency=medium

  * Update translations
  * update userChrome.css

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2025 12:26:44 +0000

=== debian/control ===
Source: mintchat
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintchat
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         webapp-manager,
         firefox
Description: Chat integration for Linux Mint
 Integrates the chat into the OS for new users.

## mintchat 1.8

=== debian/changelog ===
mintchat (1.8) zara; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:52:44 +0200

## mintchat 1.9

=== debian/changelog ===
mintchat (1.9) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:25:54 +0000

## mintchat 2.0

=== debian/changelog ===
mintchat (2.0) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:59:38 +0000
